 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/ca08cc02/5263906/images/WhatsAppImage2023-06-28at13.00.08.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 30px 314px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-gallery-1 {
  width: 689px;
  height: 545px;
  grid-gap: 10px 10px;
  margin: 179px auto 60px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-gallery-1 {
    height: 442px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 169px auto 10px -16px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 661px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  width: 833px;
  font-size: 1.25rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -5px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 756px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px 88px 0;
}

.u-section-4 .u-image-1 {
  width: 140px;
  height: 140px;
  margin: 88px auto 0 15px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: -84px auto 0 88px;
}

.u-section-4 .u-icon-1 {
  width: 110px;
  height: 110px;
  margin: -257px auto 0 15px;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 113px;
  height: 113px;
  margin: 44px auto 60px 409px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-icon-2 {
    margin-left: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 43px;
    height: 55px;
    margin-top: 30px;
    margin-left: -13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -32px;
    margin-left: 20px;
  }

  .u-section-4 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: -107px;
    margin-left: -13px;
  }

  .u-section-4 .u-icon-2 {
    width: 57px;
    height: 57px;
    margin-top: 21px;
    margin-left: 96px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 122px auto 0;
}

.u-section-5 .u-line-1 {
  width: 225px;
  left: auto;
  top: 179px;
  transform-origin: right center 0px;
  position: absolute;
  right: 442px;
  transform: rotate(349deg);
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 9px 387px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 165px;
    top: 139px;
    right: 81px;
    transform: rotate(350deg);
  }

  .u-section-5 .u-text-2 {
    margin-right: 115px;
  }
}